package com.isartdigital.utils.ui;

/**
 * Classe de base des PopIn
 * Toutes les popin d'interface héritent de cette classe
 * @author Mathieu ANTHOINE
 */
class Popin extends UIComponent
{

	public function new() 
	{
		super();
	}
	
}